Subject: Fwd: Re: Fwd: Lettre à Mme la Ministre de la Culture de la CGT auvergne
From: JOLLIVET jean-pierre <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Tue, 30 Sep 2014 16:24:49 +0200

sans commentaire
pur jus Julie

Jean-Pierre JOLLIVET
Technicien des Bâtiments de France
tél: 04 70 20 78 16
Fax: 04 70 20 78 18
STAP 03
2rue Michel de l'Hospital
03000 MOULINS

-------- Message original --------
Sujet: 	Re: Fwd: Lettre à Mme la Ministre de la Culture
Date : 	Tue, 30 Sep 2014 16:13:05 +0200
De : 	CGT Auvergne <[email-masked]>
Pour : 	[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], Dominique 
Fournier <[email-masked]>

*En réponse à nos collègues de la DRAC Midi-pyrénées sur la DNO et la 
Réforme territoriale de l'Etat*

Section SNSD / CGT-Culture DRAC Auvergne le 30 octobre 2014

La LOLF a préparé le terrain pour la RGPP et la REATE, en s'appuyant sur 
un système de gestion comptable (CHORUS), aujourd'hui la MAP (et la loi 
MAPAM) poursuit le sale boulot.

Ces outils sont destinés à adapter les structures administratives aux 
politiques de désengagement de l'État et justifient les suppressions 
d'emplois (non remplacement d'un fonctionnaire sur 2), la réduction des 
périmètres des missions (après le « faire mieux avec moins » de l'ère 
Sarkozy, nous sommes dans le « faire moins mais mieux »), la réduction 
des budgets (« réduire les dépense publiques », « bonne gouvernance » 
« réduire les dépenses inutiles »).

L'acte III de la décentralisation (dont la MAPAM fait partie) défini le 
partage des compétences, la Nouvelle Organisation Territoriale de la 
République supprime des régions pour en fabriquer des nouvelles, à 
l'échelle de l'Europe, annonce la fin des départements, impose 
l'intercommunalité...

La DNO, dans tout ce bric à brac, n'est qu'un instrument, modeste, 
utilisé par la Ministre Fleur Pellerin pour préparer la suppression, la 
cession, l'externalisation, à l'échelle du MCC et des services 
déconcentrés des missions qui sont les nôtres.

Cessons de faire l'autruche, redressons la tête : la DNO n'est qu'un 
tout petit bout de la lorgnette...Comment peut on honnêtement croire une 
seule seconde que le combat pour maintenir les DRAC, le périmètre de nos 
missions, nos emplois « aux pays » passe par un statu quo ou même un 
renforcement de notre action sous la tutelle du préfet de région (et 
quand bien même : quelle région ? La grande ou l'ancienne qui n'existera 
plus ?).

Qui peut croire une seule seconde que le petit ministère de la culture 
réussira à imposer une « exception culturelle » en conservant son 
organisation administrative dans les territoires et ses prérogatives 
face au rouleau compresseur qui nous menace ?

Depuis 30 ans les lois de décentralisation, sur l'ensemble des pays 
européens cherchent à construire ces grandes régions, riches, avec des 
compétences stratégiques en matière de développement économiques. En 
dehors de ces grandes régions riches, en dehors des grandes métropoles : 
le désert culturel, social, économique.

Alors oui, ces réformes sont brutales, dangereuses, antidémocratiques et 
aboutiront à encore plus de brutalité, moins de droits, et éloignerons 
encore plus le citoyen des instances de décisions.

Alors on fait quoi ? On se lève pour les quelques miettes qu'ils 
voudront bien nous laisser (option : « sauvons les DRAC ») ou on se lève 
contre ces réformes iniques, antidémocratiques qui nous promettent un 
retour à l'Ancien Régime avec leurs régions féodales.

Ne nous y trompons pas : le seul moyen de sauver notre peau, la peau des 
DRAC, passe par ce seul mot d'ordre : retrait de la réforme territoriale.

L'exécutif est à terre, n'attendons pas qu'il se relève...

Section SNSD / CGT-Culture DRAC Auvergne le 30octobre 2014

Le 30/09/2014 14:58, DEROSIER evelyne a écrit :
>
>
> *Lettre ouverte des agents de la DRAC Midi-Pyrénées à Madame la 
> Ministr**e **de la Culture et de la Communication.**
> *
>
> **
>
> *La réforme territoriale de l'Etat ou le démantèlement en règle des 
> services patrimoniaux du Ministère de la Culture et de la Communication*
>
>
> Madame la Ministre,
>
> *« Le Ministère de la culture et de la communication *
>
> *a pour mission de rendre accessibles au plus grand nombre *
>
> *les oeuvres capitales de l'humanité, et d'abord de la France »*
>
> La Directive nationale d'orientation 2015 adressée aux directeurs 
> régionaux des affaires culturelles et directeurs des affaires 
> culturelles annonce, en parallèle de la réforme territoriale de 
> l'Etat, un « renforcement de l'échelon départemental conçu comme celui 
> de la mise en oeuvre des politiques publiques ». Cette directive 
> touchera de plein fouet les missions des services déconcentrés de 
> l'Etat en charge du patrimoine (services régionaux de l'archéologie, 
> des monuments historiques, de l'architecture, des musées, des jardins 
> et de l'ethnologie). Dans ce dispositif, seul le rôle stratégique de 
> l'Etat serait maintenu à un échelon régional. La rapidité et la 
> brutalité de cette réforme, annoncée sans aucune consultation 
> préalable, sont une source d'inquiétude grandissante pour les agents 
> des services patrimoniaux de la DRAC Midi-Pyrénées.
>
> Face à ce raz-de-marée, il n'est pas inutile de rappeler le contenu du 
> décret et de son article 2 relatifs à l'organisation et aux missions 
> des DRAC :
>
> /La direction régionale des affaires culturelles est chargée de 
> conduire la politique culturelle de l'Etat dans la région et les 
> départements qui la composent, *notamment dans les domaines de la 
> connaissance, de la protection, de la conservation et de la 
> valorisation du patrimoine,* de la promotion de l'architecture, du 
> soutien à la création et à la diffusion artistiques dans toutes leurs 
> composantes, du développement du livre et de la lecture, de 
> l'éducation artistique et culturelle et de la transmission des 
> savoirs, de la promotion de la diversité culturelle et de 
> l'élargissement des publics, du développement de l'économie de la 
> culture et des industries culturelles, de la promotion de la langue 
> française et des langues de France./
>
> /Elle participe à l'aménagement du territoire, aux politiques du 
> développement durable et de la cohésion sociale ainsi qu'à 
> l'évaluation des politiques publiques./
>
> /Elle contribue à la recherche scientifique dans les matières relevant 
> de ses compétences./
>
> /Elle concourt à la diffusion des données publiques relatives à la 
> culture dans la région et les départements qui la composent./
>
> /Elle veille à l'application de la réglementation et met en oeuvre le 
> contrôle scientifique et technique dans les domaines susmentionnés en 
> liaison avec les autres services compétents du ministère chargé de la 
> culture. Elle assure la conduite des actions de l'Etat, développe la 
> coopération avec les collectivités territoriales à qui elle peut 
> apporter, en tant que de besoin, son appui technique./
>
> /La direction régionale des affaires culturelles veille à la cohérence 
> de l'action menée dans son ressort par les services à compétence 
> nationale du ministère chargé de la culture et les établissements 
> publics relevant de ce ministère./
>
> Notre territoire national recèle un patrimoine reconnu riche et 
> diversifié qui nécessite une action quotidienne des services des DRAC. 
> Les missions des agents sont aujourd'hui assurées de manière 
> transversale par des personnels aux compétences reconnues dans des 
> métiers spécifiques, y compris dans les fonctions supports qui leur 
> sont indissociables. La gestion du patrimoine et la bonne mise en 
> oeuvre du contrôle scientifique et technique de l'Etat ne peuvent 
> raisonnablement s'exercer qu'au travers d'actions et d'échanges 
> impliquant des équipes pluridisciplinaires. Ces équipes, regroupées en 
> services placés sous l'autorité du préfet de région, sont les garantes 
> d'une indépendance forte de l'Etat dans la prise de décisions. Assurer 
> l'égalité de traitement de chaque citoyen exige une neutralité au 
> regard des intérêts économiques et des politiques locales. En outre, 
> cette mutualisation des moyens offre une économie d'échelle.
>
> Nous sommes à mille lieues de la DNO de 2012 valant orientation pour 
> les années 2013-2014-2015 qui définissait clairement et dans le détail 
> les missions des Drac. Dans la nouvelle DNO,**les fondements même du 
> rôle de l'Etat sont largement remis en question, voire abandonnés. 
> Pour rappel, la gestion du patrimoine met en oeuvre des missions 
> d'inventaire, d'étude, de protection, de valorisation, de recherche et 
> de diffusion de la connaissance. On ne peut balayer d'un revers de 
> main cette chaîne opératoire qui a fait et fait toujours ses preuves. 
> Tout semble indiquer que cette réforme est l'affaire de « décideurs » 
> qui méconnaissent ces missions. Cette méconnaissance est d'ailleurs 
> flagrante dans la volonté d'attribuer aux agents en charge des 
> dossiers de l'archéologie préventive un rôle d'assistance à maîtrise 
> d'ouvrage, en totale contradiction avec le code du Patrimoine.
>
> *Nous nous opposons à tout démantèlement des DRAC et demandons que 
> soient maintenues et renforcées leurs missions sous l'autorité du 
> préfet de région.*
>
> Nous vous prions de croire, Madame la Ministre, en l'expression de 
> notre haute considération.
>
> /Des agents de la DRAC Midi-Pyrénées/
>
>
>
> ------------------------------------------------------------------------
> Merci de nous aider à préserver l'environnement en n'imprimant ce 
> courriel et les documents joints que si nécessaire.

------------------------------------------------------------------------
Merci de nous aider à préserver l'environnement en n'imprimant ce 
courriel et les documents joints que si nécessaire.

----------------------------------------------------------------------
Merci de nous aider à préserver l'environnement en n'imprimant ce courriel et les documents joints que si nécessaire.